.zergentity { 
    margin-right: 28px !important; 
}

.zergentity:nth-of-type(3) { 
    margin-right: 0px !important; 
} 

.zergheadline { 
    text-align: left !important;
    margin-top: 4px !important; 
}

.zergpowered {
    margin-top: 4px;
    margin-bottom: 14px;
    font-size: 10px;
    font-family: Helvetica;
    color: #000;
    text-align: right;
    margin-right: 5px;
    text-transform: uppercase;
}

.zergpowered a, .zergpowered a:hover {
    color: #00aef3;
}